Ubuntu

“fglrx-installer-updates” 2:9.000-0ubuntu0.3 source package in The Precise Pangolin

Publishing history

2:9.000-0ubuntu0.3
SUPERSEDED: Precise pocket Updates in component restricted and section misc
  • Removed from disk on 2013-08-21.
  • Removal requested on 2013-08-21.
  • Superseded on 2013-08-20 by fglrx-installer-updates - 2:12.104-0ubuntu0.0.1
  • Published on 2013-02-04
2:9.000-0ubuntu0.3
DELETED: Precise pocket Proposed in component restricted and section misc
  • Removed from disk on 2013-08-21.
  • Removal requested on 2013-02-04.
  • Deleted on 2013-02-04 by Colin Watson

    moved to -updates

  • Published on 2013-01-26

Changelog

fglrx-installer-updates (2:9.000-0ubuntu0.3) precise-proposed; urgency=low

  * debian/control:
    - Drop all the dependencies on the linux-headers (LP: #1080588).
  * debian/substvars:
    - Add an alternative dependency on xserver-xorg-core-lts-quantal
      (LP: #1080588).

fglrx-installer-updates (2:9.000-0ubuntu0.2) precise-proposed; urgency=low

  * debian/dkms.conf.in,
    replace-VM_RESERVED-with-VM_DONTEXPAND-and-VM_DONTDU.patch:
    - Add support for Linux 3.7 (LP: #1075937).
 -- Alberto Milone <email address hidden>   Thu, 17 Jan 2013 12:42:50 +0100